
Auto Multiple Choice - Bug # 660: Analyse Automatique de tests scanné - Erreur non identifiée

Status: Closed Priority: Normal
Author: Bertrand Cottenceau Category:
Created: 09/11/2019 Assignee:
Updated: 09/18/2019 Due date:
Description: Bonjour,

j'ai créé un test QCM, imprimé,répondu aux questions puis enfin scanné le test pour le faire analyser par 
ACM.

L'analyse automatique du scan échoue et je n'ai trouvé aucun moyen de voir la raison de l'échec.

Comment intercepter les sorties texte pour identifier la cause de l'échec ?

Comment dois-je m'y prendre pour identifier l'erreur ?

Installation sous Ubuntu

History
09/11/2019 10:28 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Vous pouvez essayer de nouveau la saisie automatique en mode débogage (depuis le menu _Aide_) et regarder/poster le fichier @log@ produit.
Vous avez également un bouton pour voir les scans non reconnus : cliquez sur _pré-traitement_ pour voir le résultat de la première analyse d'AMC.

09/17/2019 07:04 pm - Bertrand Cottenceau
Bonjour,
merci, l'activation du mode débogage m'a bien aidé. Mais finalement je n'ai pas réussi à reproduire la situation où les scans étaient inexploitables. 
Merci pour la réactivité. 
Salutations.

09/18/2019 11:01 am - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

04/09/2024 1/1


